@import url("https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@300;900&display=swap");

* {
  font-family: "Source Sans Pro", sans-serif;
  margin: 0;
  padding: 0;
}
body,
html {
  overflow-x: hidden;
}
#logo_ptn img {
  height: 25px;
  max-width: 130px;
  margin: 10px 20px 20px 20px;
}

#logo_ptn {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  max-width: 1440px;
  margin: 0 auto;
}
.suporte_plataforma {
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  color: #c6c6c6;
  margin-left: 20px;
}
.suporte_bold {
  font-weight: 900;
}
#containerCapa {
  /* border: 1px solid green; */
  position: relative;
}
#selo_ongoing {
  position: absolute;
  top: 60px;
  right: -10px;
  z-index: 3;
}
.assine_footer {
  letter-spacing: 1px;
  text-align: center;
  margin: 0 auto;
  color: white;
  font-size: small;
  padding: 96px 0 0 0;
}
#container > footer > p > a {
  color: white;
}
a {
  text-decoration: none;
}
#menuMobile > li > a {
  color: white;
}
header{
  background-color: rgba(0, 0, 0,0.2);
  display: flex;
  flex-direction: row;
  justify-content:space-between;
  align-items: center;
  width: 100%;
  height: 80px;
  position: absolute;
  top: 0;
}
nav ul {
  list-style: none;
}
nav li {
  color: white;
  font-size: 14px;
  margin-left: 50px;
  display: inline;
}
#menu {
  border: 1px solid white;
  border-radius: 200px;
  padding: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  margin-left: 30px;
  visibility: hidden;
}
#redes {
  margin-right: 30px;
}
header hr {
  width: 100%;
  border: solid 1px rgba(255, 255, 255, 0.3);
  position: absolute;
  margin: auto;
  margin-top: 89px;
}
h1 {
  font-family: "Playfair Display", serif;
  font-size: 72px;
  max-width: 1440px;
  margin: 0 auto;
}
h4 {
  font-size: 18px;
}
#resumo > h1 {
  line-height: 60px;
}
#bio > h1 {
  line-height: 60px;
  margin: 15px 0px 25px 0px;
}
.badge_store {
  width: 150px;
}
#resumo h1 {
  margin-top: 30px;
}
#foto {
  width: 100%;
  top: 0;
  background-image: url(../images/sertao.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 120px;
}
#foto_amarelo {
  width: 100%;
  top: 0;
  background-image: url(../images/amarelo.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 120px;
}
#foto_sophia {
  width: 100%;
  top: 0;
  background-image: url(../images/back_sophia.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 120px;
}
#foto_john {
  width: 100%;
  top: 0;
  background-image: url(../images/john.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 120px;
}
#foto_john_2 {
  width: 100%;
  top: 0;
  background-image: url(../images/john_2.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 120px;
}
#foto_algor {
  width: 100%;
  top: 0;
  background-image: url(../images/algor.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 120px;
}
#foto_night {
  width: 100%;
  top: 0;
  background-image: url(../images/night.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 120px;
}
#foto_raizes {
  width: 100%;
  top: 0;
  background-image: url(../images/raizes.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 120px;
}
#capa3d {
  position: relative;
  top: 10px;
  width: 90%;
}
#capa3d_digital_impresso {
  position: relative;
  top: 10px;
  width: 100%;
}
#apresentacao {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  background-color: white;
  align-items: center;
  justify-content: space-around;
  max-width: 1030px;
  margin: 0 auto;
}
#resumo {
  width: 100%;
  max-width: 425px;
  margin: 0px 20px;
}
button {
  border: none;
  border-radius: 16px;
  padding: 8px 32px 8px 32px;
  margin: 10px;
  font-size: 14px;
  background-color: black;
  color: white;
}
#texto {
  border: 0px solid black;
  overflow: auto;
  margin: 50px 0px 50px 0px;
  max-height: 250px;
  padding-right: 30px;
  line-height: 23px;
}
#texto::-webkit-scrollbar {
  width: 14px; /* width of the entire scrollbar */
}

#texto::-webkit-scrollbar-track {
  background: white; /* color of the tracking area */
}

#texto::-webkit-scrollbar-thumb {
  background-color: lightgray; /* color of the scroll thumb */
  border-radius: 10px; /* roundness of the scroll thumb */
  border: 3px solid white; /* creates padding around scroll thumb */
}
#laranja {
  padding: 150px 120px;
  color: white;
  text-align: center;
}
#autor {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 90%;
}
#fotoAutor {
  background-image: url(../images/fotoAutor3.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  width: 800px;
  height: 800px;
}
#fotoAutor_Perrier {
  background-image: url(../images/fotoAutor4.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  width: 800px;
  height: 800px;
}
#bio {
  margin: 80px 50px 120px 50px;
  max-width: 700px;
}
#bio p {
  font-size: 18px;
}
#bio hr {
  border: 1px solid #c4c4c4;
  width: 98%;
  position: relative;
  bottom: -52px;
}
#linha {
  float: right;
  padding-top: 30px;
  /* width: 15%; */
  min-width: 88px;
  background-color: white;
  z-index: 4;
  position: absolute;
  right: 0;
}
#linha img {
  padding-top: 8px;
}
#linha > a {
  margin-left: 16px;
}
#frases {
  display: flex;
  flex-direction: row;
  color: white;
}
.caixas {
  flex: 1;
}
.aspas {
  font-size: 121px;
  font-family: "Playfair Display", serif;
  line-height: 121px;
  position: relative;
  top: 0;
  left: 0;
}
h3 {
  font-family: "Playfair Display", serif;
  font-size: 30px;
  text-align: center;
  margin: 60px 20px;
  margin-top: -50px;
}
#avaliacoes {
  background-color: rgba(180, 73, 1, 0.1);
  display: flex;
  justify-content: center;
  align-items: center;
}
.stars img {
  width: 24px;
  height: 24px;
}
.slides h1 {
  font-size: 36px;
}
.slides p {
  font-size: 18px;
  margin-top: 16px;
}
.slides {
  display: flex;
  text-align: center;
  width: 50%;
  padding: 150px 250px 150px 250px;
  display: none;
}
.setas {
  width: 48px;
  height: 48px;
  position: absolute;
  cursor: pointer;
}
#tras {
  left: 0;
}
#frente {
  right: 0;
}
.animar {
  animation: fadein 2s;
}
@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.animarLeft {
  opacity: 0;
  transform: translateX(-50px);
  animation: animarLeft 1s forwards;
}
@keyframes animarLeft {
  to {
    opacity: 1;
    transform: initial;
  }
}
.animar3 {
  animation: fadein 3s;
}
@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
#imprensa {
  display: flex;
  flex-direction: column;
  max-width: 640px;
  width: 90%;
  margin: 100px 10px 100px 10px;
  text-align: right;
  position: relative;
}
#imprensa h1 {
  font-size: 48px;
  padding: 5px;
  margin: 0;
  text-align: left;
}
#imprensa p {
  text-align: left;
  padding: 5px;
  margin: 0;
}
#imprensa hr {
  border: 1px solid #c4c4c4;
  width: 98%;
}
#imprensa i {
  margin: 0;
  font-family: "Playfair Display", serif;
}
#imprensa a:not(.ignoreCss) {
  padding: 8px 32px;
  margin: 0;
  float: right;
  background-color: black;
  border: none;
  border-radius: 36px;
  color: white;
  width: fit-content;
  text-decoration: none;
  position: absolute;
  right: 0;
  top: -16px;
}
#imprensa > div {
  position: relative;
}
#bio > div {
  position: relative;
}
#imprensa > p:nth-child(3) {
  margin-bottom: 32px;
}
.externalLinks a img {
  margin-bottom: 32px;
}
.externalLinks {
  text-align: center;
  width: 100%;
}
#resumo > div.externalLinks > form > button {
  cursor: pointer;
}

footer {
  width: 100%;
  height: 141px;
  position: relative;
  bottom: 0;
}
/*  */
#section_de_marketplaces {
  max-width: 1440px;
  display: flex;
  justify-content: center;
  margin: 60px auto;
}
#print_list_marketplace{
  margin-left: 80px;
}
.lista_marketplace > a > img {
  margin: 10px 20px;
}
.txt_formato{
  font-style: italic;
}
.txt_midia{
  font-weight: bolder;
}
.envolto_tudo{
  display: flex;
  flex-direction: row;
}

@media (max-width: 900px) {
  #frases {
    flex-direction: column;
  }
  h1 {
    font-size: 60px;
  }
  #laranja {
    padding: 120px 50px;
  }
  .slides {
    width: 70%;
    padding: 150px 120px 150px 120px;
  }
  #foto {
    height: 82px;
  }
  #autor {
    width: 100%;
  }
  #capa3d {
    top: 17px;
  }
  #foto_algor,
  #foto_amarelo,
  #foto_sophia,
  #foto_john,
  #foto_night {
    height: 82px;
  }
  /* #section_de_marketplaces{
    flex-direction: column;
  } */
  #print_list_marketplace{
    margin: 40px 0 0 8px;
  }
  #epub_list_marketplace{
    margin: 0 0 0 8px;
  }
}


@media (max-width: 600px) {
  body > header > hr {
    visibility: hidden;
  }
  .link_substack, .link_home{
    display: none;
  }
  #laranja {
    padding: 120px 20px;
  }
  .slides {
    width: 85%;
    padding: 90px 50px 90px 50px;
  }
  #menu {
    visibility: visible;
    position: absolute;
    top: 0%;
    left: 0%;
    margin: 0;
    margin: 15px;
  }
  header{
    justify-content: center;
}
  nav ul {
    display: none;
  }
  nav li {
    display: block;
    padding: 15px;
    margin-left: 0px;
  }
  #menuMobile > li:nth-child(1) {
    margin-top: 16px;
  }
  #redes {
    margin: 0;
    padding: 10px;
    display: none;
  }
  #autor {
    flex-direction: column;
  }
  #fotoAutor {
    width: 100%;
  }
  #imprensa > h1 {
    font-size: 38px;
  }
  #menu {
    background-color: rgba(0, 0, 0, 0);
  }
  .close {
    display: none;
  }
  .externalLinks {
    flex-direction: column;
    align-items: center;
  }#section_de_marketplaces{
    flex-direction: column;
    align-items: center;
  }.envolto_tudo{
    display: flex;
    flex-direction: column;
  }
}
